.menu{
    background-color: paleturquoise;
    list-style: none;
    min-height: 30px;
    display: flex;
}
.menu li{
    line-height: 30px;
    margin-left: 30px;
}
.menu li a{
    text-decoration: none;
    font-size: larger;
}
.menu li:hover{
    background-color: coral;
}
@media only screen and (max-width : 600px) {
    .menu{
        display: block;
        padding: 0;
    }
    .menu li{
        margin-left: 0;
    }
}